/*类标签*/
*{box-sizing: border-box;}
li{list-style: none;}
blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul{margin: 0; padding: 0;}
em,i,cite{font-style: normal;}
strong,a{text-decoration: none;}
strong,a:hover{text-decoration: none;}
img{border: none;}
body{font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,Verdana,sans-serif,"WenQuanYi Micro Hei","\5B8B\4F53";width: 100%;margin:0px;padding: 0px;-webkit-text-size-adjust:none;background: #fff;font-size: 16px;}
input{outline: none;padding-left: 10px;border: 1px solid #DEDEDE;}
select{border-color: #DEDEDE;}
textarea{outline: none;resize: none;padding:5px 0 0 10px;border-color: #DEDEDE;}
a,p,b,li{ text-decoration:none; color:#333;font-size: 16px;line-height: 23px;}
a:hover{cursor:pointer;text-decoration:none;}
b,em,i,small,span,u{font-weight: 400;font-style: normal;}
table{border-collapse:collapse;}
iframe{margin-bottom: -5px;}
select{border-color: #DEDEDE;}
html{min-width: 1200px;}
label{font-weight: normal;}
/*基本*/
/*{font-style: italic;text-transform: uppercase;font-weight: bold;}*/
/*http://map.baidu.com/image/us_mk_icon.png 地图标记*/
.qcfd{overflow: hidden;}
.box1920{width: 100%;}
.box1200{width: 1200px;margin: auto;}
.bkyy{box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);}/*边框阴影*/
.ccbfyc{overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}/*超出部分隐藏,并用省略号结尾*/
.w100{width: 100% !important;display: block;height:550px;}
.fl{float: left !important;}
.fr{float: right !important;}
.suojin2{text-indent: 2em !important;}
.m-r0{margin-right: 0 !important;}
.m-t0{margin-top: 0 !important;}
.m-b0{margin-bottom: 0 !important;}
.m-l0{margin-left: 0 !important;}
.show{display: block !important; }
.bor{border: 1px solid #DEDEDE !important;}
.bor_n{border: none !important;}
.bor_t{border-top: 1px solid #DEDEDE !important;}
.bor_b{border-bottom: 1px solid #DEDEDE !important;}
.bor_l{border-left: 1px solid #DEDEDE !important;}
.bor_r{border-right: 1px solid #DEDEDE !important;}
.text_r{text-align: right !important;}
.text_l{text-align: left !important;}
.text_c{text-align: center !important;}
.xs{display: block !important;}
.yc{display: none !important;}
.xz .xs{display: none !important;}
.xz .yc{display: block !important;}
.fp{width: 100%;overflow: hidden;margin: 50px auto;padding-top: 20px;border-top: 1px solid #8C8C8C;}
.fp p:first-child{float: left;}
.fp p:last-child{float: right;}
.fp a{float: right;}
.fy{text-align:center;margin:30px 0}
.fy li{display:inline-block}
.wzczjz{display: table-cell;vertical-align: middle;text-align: center;height: 124px;width: 100%;}
	/*颜	色*/
.color_lan{color: #01a1ff !important;}		
.color_hong{color: #ff0000 !important;}

/*需要css3滚动特效的类*/
.ceshi{opacity: 0;-webkit-opacity: 0;}
/*延迟*/
.sy_t_box:nth-child(2),.xinw_nr_box:nth-child(2){
animation-delay:.2s;
-webkit-animation-delay:.2s; /* Safari 和 Chrome */
}
.sy_t_box:nth-child(3) ,.xinw_nr_box:nth-child(3){
animation-delay:.3s;
-webkit-animation-delay:.3s; /* Safari 和 Chrome */
}
.sy_t_box:nth-child(4) ,.xinw_nr_box:nth-child(4){
animation-delay:.4s;
-webkit-animation-delay:.4s; /* Safari 和 Chrome */
}
.sy_t_box:nth-child(5) {
animation-delay:.5s;
-webkit-animation-delay:.5s; /* Safari 和 Chrome */
}
.sy_t_box:nth-child(6) {
animation-delay:.6s;
-webkit-animation-delay:.6s; /* Safari 和 Chrome */
}
/*开始*/

/*顶部*/
.head_t{height: 40px;background: #000;}
.head_t p,.head_t a{line-height: 40px;color: #fff;font-size: 14px;}
.logo{height: 140px;background: #fff;}
.logo_box{margin-top: 45px;width: 550px;}
.logo_box img{float: left;margin-right: 20px;}
.logo_box h4{font-size: 26px;margin:5px 0 10px;}
.logo_box p{font-size: 20px;color: #6a6868;}
.logo_r{width: 290px;margin-top: 45px;}
.logo_r img{float: left;}
.logo_r p{font-size: 26px;color: #d81e06;line-height: 66px;float: right;}
.navv{height: 80px;background: #1a2c56;}
.navv>ul>li>a{font-size: 24px;line-height: 80px;}
.navv .dj{background: #d81e06;}
.navv>ul>li>a:hover{background: #d81e06;}
.sy_title{text-align: center;}
.sy_title{margin: 55px auto;}
.sy_title p{font-size: 30px;color: #1a2c56;line-height: 40px;margin-top: 10px;text-transform: uppercase;}
.sy_title_h2 b{width: 220px;height: 1px;position: absolute;background: #1a2c56;top: 39px;}
.sy_title_h2 .b1{left: -220px;}
.sy_title_h2 .b2{right: -220px;}
.sy_title_h2 h2{line-height: 80px;border: 1px solid #1a2c56;display: inline-block;padding: 0 44px;font-size: 36px;color: #1a2c56;position: relative;font-weight: bold;letter-spacing: 0.2em;}
.about_home_box img{float: left;margin-right: 20px;}
.about_home_box p{line-height: 34px;letter-spacing: 0.2em;}
.about_home_box a{display: inline-block;background: #1a2c56;color: #fff;line-height: 50px;width: 180px;text-align: center;border-radius: 7px;font-size: 22px;margin-top: 70px;}
.about_home_icon{overflow: hidden;margin-top: 90px;}
.about_home_icon_box{width: 25%;float: left;text-align: center;padding: 0 5px;}
.about_home_icon_t{width: 174px;height: 174px;border-radius: 50%;border: 1px solid #ccc;margin: auto;}
.about_home_icon_box p{font-size: 20px;margin: 15px auto 10px;}
.about_home_icon_box b{font-size: 14px;text-align: left;display: block;}
.pro_home_title{background: #1a2c56;height: 50px;text-align: center;}
.pro_home_title a{display: inline-block;width: 136px;text-align: center;color: #fff;line-height: 50px;}
.pro_home_title .dj,.pro_home_title a:hover{background: #fff;color: #1A2C56;}
.pro_home_nr{margin: 50px auto;overflow: hidden;}
.pro_home_neibox{float: left;width: 23%;margin: 0 1% 20px;}
.pro_home_neibox img{width: 100%;display: block;}
.pro_home_neibox p{background: #1A2C56;font-size: 14px;color: #fff;padding: 4px 10px;height: 56px;}
.pro_home_box>a{display: block;background: #1a2c56;color: #fff;line-height: 50px;width: 180px;text-align: center;border-radius: 7px;font-size: 22px;margin: 0 auto 50px;}
.news_home{width: 100%;background: url(../img/new_bj.jpg) no-repeat;background-position: center ;height: 650px;}
.news_home_box{width: 50%;float: right;padding-left: 20px;}
.news_home_title{width: 260px;height: 90px;margin: 50px auto;border: 1px solid #fff;text-align: center;overflow: hidden;}
.news_home_title p{font-size: 30px;color: #fff;margin: 15px auto 10px;}
.news_home_title span{font-size: 24px;text-transform: uppercase;color: #fff;}
.news_home_neibox{display: block;padding-bottom: 20px;border-bottom: 1px solid #fff;margin-bottom: 40px;}
.news_home_neibox h4{font-size: 20px;color: #fff;}
.news_home_neibox span{color: #bdbdbd;font-size: 14px;line-height: 30px;margin-top: 5px;display: block;}
.news_home_neibox p{color: #bdbdbd;font-size: 14px;}
.news_home_box>a{display: block;background: #fff;color: #1A2C56;line-height: 50px;width: 180px;text-align: center;border-radius: 7px;font-size: 22px;margin-top: 50px;}
.liuy_home{margin-bottom: 80px;}
.liuy_home_box{overflow: hidden;}
.liuy_home_box>img{float: right;}
.liuy_home_nr{float: left;width: 585px;}
.liuy_home_nr input{line-height: 48px;font-size: 16px;color: #333;width: 100%;margin-bottom: 12px;}
.liuy_home_nr .inp1{width: 280px;}
.liuy_home_nr textarea{width: 100%;height: 110px;}
.liuy_home_nr>a{font-size: 30px;background: #1A2C56;text-align: center;width: 100%;display: block;text-align: center;color: #fff;margin-top: 20px;line-height: 50px;}
footer{background: #1A2C56;padding-bottom: 30px;}
.foot_l{width: 824px;float: left;padding: 40px 0 0 60px;}
.foot_l>ul{border-left: 5px solid #fff;height: 50px;padding-left: 50px;}
.foot_l>ul>li{float: left;margin-right: 30px;}
.foot_l>ul>li>a{line-height: 50px;color: #fff;font-size: 18px;}
.foot_l_p{padding: 25px 0 15px;border-bottom: 1px solid #fff;}
.foot_l_p p{font-size: 18px;color: #fff;margin-bottom: 10px;}
.foot_l>p{font-size: 14px;margin: 20px 0;color: #fff;}
.foot_r{float: right;text-align: center;margin-top: 42px;width: 350px;}
.foot_r img{margin: auto;width:300px;heith:300px;}}
.foot_r p{font-size: 24px;margin-top: 15px;color: #fff;}



/*搜索店铺样式*/
.soushop_box { width:100%;height:200px;border-bottom:1px solid #ccc;float:left;margin-top:20px}
.soushop_left {width:400px;height:100%;float:left }
.ssoushop_left_top {margin-bottom:50px}
.ssoushop_left_top_left {float:left;margin-right: 10px;}
.ssoushop_left_top_right {margin-left:5px}

.soushop_right {float:left}
.soushop_right_nr {width:160px;border:1px solid #ccc;float:left;margin-left:5px}
soushop_right_nr a {width:150px;margin:auto}


.search_type{ position:relative;font-size:1em;line-height:200%;cursor:pointer;display:inline-block;color:#999;padding:0 1%; }
.search_type ul{ width:100px;background:#000;display:none;position:absolute;top:100%;left:-1%;opacity:0.8; z-index:9999;}
.search_type ul li{ width:100%;color:#fff;text-align:center;font-size:1em; }

/*分页显示*/
.page {float: right;margin-top: 40px;margin-right: 20px;}
.page a {padding: 5px 10px 5px 10px;border: 1px solid #e7e7e7;background-color: #e7e7e7;font-size: 14px;}
.page span {text-align: center;color: #f60;}
